.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-be427634-0d42-03cf-90b9-4cafe3651195 {
display: none !important;
}
.lfr-layout-structure-item-5ad99df5-a693-6092-876a-38c2f3693269 {
display: none !important;
}
.lfr-layout-structure-item-572ed902-497c-f1cd-0f01-f2ed99bfac9e {
display: none !important;
}
.lfr-layout-structure-item-882206eb-eca6-2c7c-27d8-59380bc047ca {
display: none !important;
}
.lfr-layout-structure-item-295d2132-a898-5255-f806-603c434a35c2 {
display: none !important;
}
.lfr-layout-structure-item-1874b18f-87f0-2483-05c1-11fda372e66a {
display: none !important;
}
.lfr-layout-structure-item-3ef916d5-d98e-0883-c5e2-2cb6459b3bf8 {
display: none !important;
}
.lfr-layout-structure-item-d3c80e50-78a2-3fbe-f75c-a89a60f1728f {
display: none !important;
}
